/**************************************************************
   All page content except for footer
 **************************************************************/

#content {
  position: relative;
  height: auto !important;
  height: 100%; 
  min-height: 100%;
  background:  url(../images/bg/summit_background_overlay.jpg) no-repeat top center;
}



/**************************************************************
   Topbar with newsletter form and theme change buttons
 **************************************************************/

#topbar {
  float: left;
  width: 100%;
  padding: 0.6em 0;

  font-size: 0.9em;
  text-transform: uppercase;

  color: #CFD9DB;
/*  background: #FFF url(../images/bg/topbar.gif) repeat-x bottom left;*/
}



/**************************************************************
   Top menu and logo
 **************************************************************/

#header {
	clear: both;
	position: relative;
	height: 5em;
	margin: 0 auto;
	/*background: #48525B url(../images/bg/header.gif) repeat-x bottom left;*/
	background: #908C73 url(../images/bg/header.png) repeat-x top left;
	border-bottom: 2px solid #908C73;
}


#header img {
  position: absolute;
  top: 5%;
  /*left: 10px;*/
  left: 2px;
  width: 330px;
  height: 50px;
}

#header ul {
  margin: 3.5em 1em 0 0 !important;
  margin: 3.5em 0.5em 0 0;
  padding: 0;
  float: right;
}

#header ul li {
  display: inline;
  list-style: none;
}

#header ul li a {
  float: left;
  padding: 0 1em;
  text-decoration: none;
  font: 400 1.1em arial, sans-serif;
  letter-spacing: 0.1em;
  line-height: 0.8em !important;
  line-height: 1em;

  color: #cccccc;
  border-right: 1px solid #4D5760;
}

#header ul li a.last {
  padding-right: 0;
  border-right: 0;
}

#header ul li a:hover {
  color: #635E41;
}

#header #normalLink {
	display: none;
}


/**************************************************************
   Header Image/Flash Movie
 **************************************************************/

#headerImg {
  margin: 0 auto;
  height: 143px;
  /*background: url(../images/header/2.jpg) no-repeat top left;*/
}

#headerImg img {
  height: 143px;
  width: 776px;
}



/**************************************************************
   Top Block Menu
 **************************************************************/

#menu {
  margin: 0 auto;
}

#menu ul {
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;

  text-align: left;
  /*background: #3B5D77 url(../images/bg/menu.gif) repeat-x top left;*/
  background: #635E41 url(../images/bg/menu.png) repeat-x top left;

}

#menu ul li {
	display: inline;
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu ul li a {
	float: left;
	width: 20%;
	height: 2.5em;
	font: bold 2em arial, sans-serif;
	color: #fff;
	/*border-top: 7px solid #41637D;*/
  	border-top: 7px solid #807B61;
	border-bottom: 15px solid #FFF;
	text-align: center;
	text-decoration: none;
}

#menu ul li a span {
  display: block;
  padding: 2px 7px;
}


#menu ul li a span.desc {
  font-size: 0.8em;
  color: #D2D0C7;
}


#menu ul li a:hover,
#menu ul li a.here {
  background: #4A5C6A;
  border-top: 7px solid #455660;
}

#menu ul li a:hover span.desc,
#menu ul li a.here span.desc {
  color: #FFF;
}


/* Top menu icons */
/*#menu ul li a span.speaker {
  padding-left: 22px;
  background: url(../images/icons/speaker.gif) no-repeat 5px 50%;
}

#menu ul li a:hover span.speaker {
  background: url(../images/icons/speaker_on.gif) no-repeat 5px 50%;
}

#menu ul li a span.bubble {
  padding-left: 24px;
  background: url(../images/icons/bubble.gif) no-repeat 4px 4px;
}

#menu ul li a:hover span.bubble {
  background: url(../images/icons/bubble_on.gif) no-repeat 4px 4px;
}

#menu ul li a span.heart {
  padding-left: 20px;
  background: url(../images/icons/heart.gif) no-repeat 3px 50%;
}

#menu ul li a:hover span.heart {
  background: url(../images/icons/heart_on.gif) no-repeat 3px 50%;
}


#menu ul li a span.dollar {
  padding-left: 20px;
  background: url(../images/icons/dollar.gif) no-repeat 4px 50%;
}

#menu ul li a:hover span.dollar {
  background: url(../images/icons/dollar_on.gif) no-repeat 4px 50%;
}

*/


/**************************************************************
   Page Content
 **************************************************************/

#page {
  clear: both;
  float: left;
  width: 100%;
  margin-bottom: 6em;
  text-align: left;
}

#columns {
  margin: 0 auto;
}


/* Column widths */
.width {
  width: 776px;
}

.widthPad {
  width: 746px;
}

.width25 {
  width: 24%;
}

.width50 {
	width: 70%;
}

.width73 {
  width: 73%;
}

.width75 {
  width: 75%;
}

.width100 {
  width: 100%;
}


/**************************************************************
   Footer
 **************************************************************/


#footer {
  clear: both;
  float: left;
  width: 100%;
  height: 5em;
  /* margin-top: -5em;  */
}

#footer #bg {
  position: relative;
  height: 5em;
  margin: 0 auto;
  /*background: #49525B url(../images/bg/header.gif) repeat-x bottom left;*/
  background: #49525B url(../images/bg/header.png) repeat-x bottom left;

}

#footer #bg ul, #footer #bg p {
  clear: right;
  float: right;
  margin: 0.5em 1em 0 0;
  padding: 0;
}

#footer #bg ul li {
  display: inline;
  list-style: none;
}

#footer #bg ul li a {
  float: left;
  padding: 0 1em;

  font: 400 1em arial, sans-serif;
  letter-spacing: 0.1em;
  line-height: 0.8em !important;
  line-height: 1em;

  color: #4D5760;
  border-right: 1px solid #4D5760;
}

#footer #bg ul li a.last {
  padding-right: 0;
  border-right: 0;
}

#footer #bg ul li a:hover {
  color: #6C0;
}

#footer #bg img {
  position: absolute;
  top: 6%;
  left: 10px;
}


/**************************************************************
   Posts
 **************************************************************/

.post {
  float: left;
  width: 100% !important;
  width: 99%;
  position: relative;

  margin-bottom: 1.5em;

  border-bottom: 1px solid #CCCCCC;
}

.post .date {
  position: absolute;
  top: 0;
  left: 5px;

  width: 2.3em;
  text-align: right;
}

.post .date .month {
  text-transform: uppercase;
  font: 700 1.0em arial, sans-serif;
  color: #888;
}

.post .date .day {
  display: block;
  margin-top: -5px;
  font: 700 2.1em arial, sans-serif;
  color: #888;
}

.post .title {
  display: block;
  padding: 0 0 5px 0;

  font-size: 1.2em;
  font-weight: bold;
  color: #586B7A;
}

.post p {
  margin: 0 0 0 3.5em;
  padding:  0 0 1em 1.2em;
  border-left: 1px solid #CCCCCC;
}


/**************************************************************
   Twitter
 **************************************************************/
 
 #twitter-wrapper {
 	/* border: 1px solid #ccc;
	border-width: 1px 0 0 0; 
	padding-top: 2em; */
	margin: 3em 1em 0 0;
 }

#twitter-wrapper h2 a img {
	text-decoration: none;
}
 
 #twtr-widget-1 .twtr-hd h3, #twtr-widget-1 .twtr-ft span {
 	display: none;
 }

 

/**************************************************************
   Thumbnail Lists
 **************************************************************/

ul.thumbs,
ul.thumbs li {
  margin: 0;
  padding: 0;
}

ul.thumbs li {
  margin: 0 0 15px 0 !important;
  margin: 0;
  padding: 0px;
  list-style: none;
}

a.thumb img {
  
  border: 5px solid #ccc;
}

a:hover.thumb img {
  background: #8EB4C6;
  border: 5px solid #668FA3;
}

a:hover.thumb {
  background: none;
}

a.thumb span {
  display: block;
  margin-top: -5px !important;
  margin-top: -2px;
}



/**************************************************************
   Submenu Styles
 **************************************************************/

ul.submenu1,
ul.submenu2 {
  margin: 0 0 20px 0;
  padding: 0;
}

ul.submenu1 li,
ul.submenu2 li{
  margin: 0;
  padding: 0;
  list-style: none;
/*  list-style-image: url(foo.gif); *//* because IE is balls */
}

ul.submenu1 li a,
ul.submenu2 li a {
  display: block;
  height: auto !important;

  /* Start hide from IE Mac \*/
  height: 1%;
  /* End hide from IE Mac */

  padding: 1px 5px 1px 20px;
}

ul.submenu1 li a {
  background: url(../images/bg/submenu1.gif) no-repeat 5px 50%;
  list-style-image: none;
}

ul.submenu1 a:hover {
  color: #426F85;
  background: #B3C6C4 url(../images/bg/submenu1.gif) no-repeat 5px 50%;
  list-style-image: none;
}

ul.submenu2 li a {
  color: #426F85;
  background: url(../images/bg/submenu2.gif) no-repeat 3px 50%;
  list-style-image: none;
}

ul.submenu2 a:hover {
  color: #426F85;
  background: #B3C6C4 url(../images/bg/submenu2.gif) no-repeat 3px 50%;
  list-style-image: none;
}


/**************************************************************
   Newsletter List 
 **************************************************************/

#newsletters {
	list-style: none;
	margin: 0;
	padding: 0;
}

#newsletters li {
	list-style: none;
	margin: 1em 0;
	padding: 15px 0 0 50px;
	font-size: 1.2em;
	font-weight: bold;
	height: 50px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: top left;
}

/**************************************************************
   Photos and Videos 
 **************************************************************/

.photoGallery {
	float: left;
	margin-left: -7px;
	height: 260px;
}

.photoGallery h2 {
	margin-left: 7px;
}

#movies {
	padding-top: 50px;
	clear: left;
}

.movie h2 span {
	font-size: 0.833333333em;
	font-weight: normal;
	color: #999;
}

.movie img {
	float: left;
}

.movie ul {
	margin: 0 0 0 139px;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
}

.movie ul li {
	margin: 4px 0;
	padding: 12px 0 12px 35px;
	list-style-type: none;
	list-style-image: none;
	background: transparent url('../images/icons_movies/generic_movie.png') center left no-repeat;
}

.movie ul li.mp4 {
	background-image: url('../images/icons_movies/mp4.png');
}

.movie ul li.mobile {
	background-image: url('../images/icons_movies/3gpp.png');
}


/**************************************************************
   Generic Display 
 **************************************************************/


.block {
  display: block;
}

.clear {
  clear: both;
}

.marginRight {
  margin-right: 15px;
}

.paddingLeft {
  padding-left: 5px;
}

.paddingRight {
  padding-right: 5px;
}

.floatLeft {
  float: left;
}

.floatRight {
  float: right;
}

.alignLeft {
  text-align: left;
}

.alignRight {
  text-align: right;
}

.alignTop {
  vertical-align: top;
}

.alignMiddle {
  vertical-align: middle;
}

.alignBottom {
  vertical-align: bottom;
}

.lightBlueBg {
  background-color: #EAF2F5;
}

.dark {
  color: #353E47;
}

#countdown {
	margin-left: 3em;
}

#countdown span {
	display: block;
}
